Subject: Ticket Assigned - Payment did not process but money did get deducted from my account.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 06:21:39 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment did not process but money did get deducted from my account. Hello

Yesterday I ordered some stuff from centrepoint application and I used the
option of click and collect .

But later on I got a message that payment was not processed and no money
had been deducted from my account.

Today I got an Email to collect my stuff from centrepoint . Then I checked
my account and 52.800kd had been deducted.

I contacted you guys yesterday and you told me to order it for home
delivery and use cash on delivery. So I got my stuff.

Now one order is at centrepoint for me to pick up which I already bought.

Order No: 8175006732
<https://www.centrepointstores.com/kw/en/my-account/order/8175006732?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>

I would like a refund please

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533002